Re: Fabric CA server installation fails


Gari Singh <garis@...>
 

You need to use Go 1.13 to build the master branch of fabric ca.


-----------------------------------------
Gari Singh
Distinguished Engineer, CTO - IBM Blockchain
IBM Middleware
550 King St
Littleton, MA 01460
Cell: 978-846-7499
garis@...
-----------------------------------------

-----fabric@... wrote: -----
To: hyperledger-fabric@...
From: "Suhan Sumeet"
Sent by: fabric@...
Date: 12/30/2019 04:44AM
Cc: sunil suseelan <sunil18031992@...>
Subject: [EXTERNAL] [Hyperledger Fabric] Fabric CA server installation fails

Hello Team,

Am following the fabric CA documentation and while am trying to do the installation with "go get -u github.com/hyperledger/fabric-ca/cmd/..." command it fails with below error

# github.com/hyperledger/fabric-ca/lib
src/github.com/hyperledger/fabric-ca/lib/server.go:668:18: undefined: "crypto/tls".VersionTLS13

Could someone please guide me around this issue?

Join fabric@lists.hyperledger.org to automatically receive all group messages.